Subject: [Tigers] Get-Smart parody TV (ABC) commercial*

From: J Clark via Tigers <[email-masked]>
Date: Thu, 5 Dec 2019 00:18:25 +0000 (UTC)

--===============8063737349489591906==
	boundary="----=_Part_3209775_1125626327.1575505105562"

------=_Part_3209775_1125626327.1575505105562
Content-Transfer-Encoding: 7bit

... and they chose the volkswagen. sigh :(
I don't watch much tele so this may not be "news" to anyone. I just needed to get it off my chest.
*Ameritrade (?)
Jon Clark
B9472148

------=_Part_3209775_1125626327.1575505105562
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="ydp1eaa4356yahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:13px;"><div><div dir="ltr" data-setdir="false">... and they chose the volkswagen. sigh :(<br><div dir="ltr" data-setdir="false">I don't watch much tele so this may not be "news" to anyone. I just needed to get it off my chest.<br><div dir="ltr" data-setdir="false">*Ameritrade (?)<br><div>Jon Clark<br>B9472148<br> </div></div></div></div><div class="ydp1eaa4356signature"><br></div></div></div></body></html>
------=_Part_3209775_1125626327.1575505105562--

--===============8063737349489591906==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8063737349489591906==--